Subject: RE: [mpls] where can I find draft-dry-mpls-p2mp-te-00.txt ?

From: Kullberg Alan-G19424 <[email-masked]>
Date: Wed, 21 Jul 2004 12:14:53 -0500

Alber,
Here's the URL
http://www.ietf.org/internet-drafts/draft-raggarwa-mpls-rsvp-te-p2mp-00.txt
The draft had to be renamed for submission to include an author's name.

Thanks,
Alan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Albert Tian
> Sent: Wednesday, July 21, 2004 12:23 PM
> To: Loa Andersson
> Cc: [email-masked]
> Subject: [mpls] where can I find draft-dry-mpls-p2mp-te-00.txt ?
> 
> 
> Hi,
> 
> I see this is included in the agenda but I did not see it 
> getting posted.
> 
> Thanks,
> 
> Albert
> 
> Loa Andersson wrote:
> > 
> > All,
> > 
> > I've compiled the request for slots on the wg meeting agenda I've 
> > received so far. As well volunteered some people to discuss issues 
> > that the wg need to work with.
> > 
> > The agenda is still strictly tentative and it will be changing over 
> > the coming week, and I will not necessary tell the list 
> every we make 
> > changes.
> > 
> > Please check if your request has been taken care of, or if you not 
> > sent in a request yet it is time to do so.
> > 
> > The agenda is available at:
> > 
> > http://www.tla-group.com/~mpls/mpls-agenda-sd.htm
> > 
> > /Loa
> > 
> > Loa Andersson
> > +46 739 81 21 64
> > 
> > _______________________________________________
> > mpls mailing list
> > [email-masked] https://www1.ietf.org/mailman/listinfo/mpls
> 
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mpls
> 

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls